RubyGems Navigation menu

hyper-operation 1.0.0.lap28

Compose your business logic into isomorphic commands that sanitize and validate input. Write safe, reusable, and maintainable code for Ruby and Rails app

版本列表:

  1. 1.0.0.lap28 - May 06, 2018 (65.5 KB)
  2. 1.0.alpha1.7 - April 05, 2021 (49.5 KB)
  3. 1.0.alpha1.6 - March 29, 2021 (49.5 KB)
  4. 1.0.alpha1.5 - June 19, 2019 (46.5 KB)
  5. 1.0.alpha1.4 - February 16, 2019 (45.5 KB)
显示所有 (38 个版本)

Runtime 依赖关系 (5):

Development 依赖关系 (20):

  • bundler >= 0
  • database_cleaner >= 0
  • hyper-react = 1.0.0.lap28
  • hyper-spec = 1.0.0.lap28
  • mini_racer ~> 0.1.15
  • mysql2 >= 0
  • opal < 0.12.0, >= 0.11.0
  • opal-browser ~> 0.2.0
  • opal-rails ~> 0.9.4
  • puma >= 0
  • pusher >= 0
  • pusher-fake >= 0
  • rails >= 4.0.0
  • rake >= 0
  • react-rails < 2.5.0, >= 2.4.0
  • rspec-rails >= 0
  • rspec-steps ~> 2.1.1
  • rspec-wait >= 0
  • sqlite3 >= 0
  • timecop ~> 0.8.1
  • 所有者:

    作者:

    • Mitch VanDuyn, Jan Biedermann

    SHA 256 checksum:

    8aaaa0e4bb06f2d2ca1b5b2bf717d68ab3c5c2cffa02d9d086abfc00db53e751

    下载总次数 19,783

    这个版本 607

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: